body{
    background: #ecf0f1;
}

body.bg-image-auth{
    background-image: url("/app/images/auth/bg_login.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

#content {
    min-height: 100vh;
    min-height: calc(100vh - (0px));
    padding-bottom: 0px;
}

#mainLogin{
    min-height: 100vh;
}

footer {
    position: relative;
    margin-top: -252px; /* negative value of footer height */
    clear:both;
}

.card-login .card-body{
    background: #ecf0f1;
    border-radius: 0px;
}

.logo-login{
    max-width: 280px;
}

.card-login .card-title{
    color: #313068;
    font-weight: 500;
    text-align: left;
    font-size: 36px;
}

.card-login .card-body{
    padding: 30px 55px;
}

.content-cambio-pass label{
    font-weight: bold;
}

.bg-info{
    padding: 10px;
}

.tpl-pass label{
    font-size: 12px;
}

.tpl-pass p{
    font-size: 12px;
}

#recup_pass span{
    text-decoration: none;
    color: #313068;
    cursor: pointer;
    font-size: 1rem;
}

#recup_pass:hover{
    text-decoration: underline;
}

.alt-msg{
    padding: 0px;
    padding-right: 35px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.alt-msg.in{
    padding: 15px;
    padding-right: 35px;
    margin-top: 10px;
    margin-bottom: 10px
}

.box-cambio-pass{
    padding: 1em 3em 5em 3em;
}

.form-auth{
    color: #313068;
}

.form-auth label{
    color: #313068;
    font-size: 1rem;
    font-weight: 500;
}

.form-auth .form-control{
    height: 38px;
    background-color: #f5f5f5;
    line-height: 1.43;
    color: #565656;
    box-shadow: none;
    border-radius: 3px;
    padding: 24px 15px;
    border: 1px solid #e8e8e8;
    font-size: 1rem;
}

.form-auth .form-control::placeholder{
    color: #999;
    opacity: 1;
}

.form-auth .btn-custom-sm{
    padding: 12px 60px;
    text-align: center;
}

.auth-register-plink{
    display: inline-block;
    float: right;
}

.auth-login-plink{
    margin-bottom: 50px;
}

.auth-login-plink a{
    color: #313068;
    text-decoration: underline !important;
    text-underline-offset: 3px;
}

.auth-register-plink a{
    color: #313068;
    text-decoration: underline !important;
    text-underline-offset: 3px;
}

.auth-register-title{
    font-size: 1.4rem;
    color: #000;
}

.chosen-container {
    height: 50px;
}

.chosen-container-single .chosen-single {
    border-radius: 0px;
    height: 50px !important;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f5f5f5;
}

.chosen-container-single .chosen-single div b{
    margin-top: 8px;
}

.p-recover-title{
    font-size: 1.4rem; 
    color: #000;
}

.ct-mobile-form{
    max-width: 600px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .card-login .card-body{
        padding: 15px 15px;
    }

    .auth-register-plink{
        float: left;
        display: block;
        margin-top: 15px;
    }

    body.bg-image-auth{
        background: #ecf0f1;
    }
}